import { render } from "preact";
import styles from './game.module.css';

declare const GAMES: string[];

export default function run() {
    const root = <div class={styles.games}>
        {GAMES.map(g => <a key={g} href={`?game=${g}`}>{g}</a>)}
    </div>;

    render(root, document.body);
}